Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84507 - Error Message: Service not enabled for server profile: "Darrell" Error Class Code: 31 Error Class Info: This server does not have a valid entitlement for Red Hat Network. Please login at https://rhn.redhat.com/, and from the "Your RHN" ...
Summary: Error Message: Service not enabled for server profile: "Darrell" Error Cl...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 05:20 UTC by Darrell
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-03 16:53:31 UTC


Attachments (Terms of Use)

Description Darrell 2003-02-18 05:20:47 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Error Message:
    Service not enabled for server profile: "Darrell"
Error Class Code: 31
Error Class Info: 
     This server does not have a valid entitlement for Red Hat Network.
     Please login at https://rhn.redhat.com/, and from the "Your RHN"
     section, select "Entitlements" to enable RHN service for this server.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please submit a bug report to rhn-help@redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Comment 1 Chip Turner 2003-03-03 16:53:31 UTC
this isn't a bug

please log into rhn.redhat.com and entitle your server by clicking on the
Systems tab and then the system's name and changing its entitlement

Comment 2 Darrell 2008-08-02 20:16:37 UTC
The original summary for this bug was longer than 255 characters, and so it was truncated when Bugzilla was upgraded. The original summary was:

Error Message:     Service not enabled for server profile: "Darrell" Error Class Code: 31 Error Class Info:       This server does not have a valid entitlement for Red Hat Network.      Please login at https://rhn.redhat.com/, and from the "Your RHN"      section, select "Entitlements" to enable RHN service for this server. Explanation:       An error has occurred while processing your request. If this problem      persists please submit a bug report to rhn-help@redhat.com.      If you choose to submit the bug report, please be sure to include      details of what you were trying to do when this error occurred and      details on how to reproduce this problem.


Note You need to log in before you can comment on or make changes to this bug.